uuid: ae76936a-5801-408b-9f33-1ae79135322f
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: bdcpG_0v-wafRpGDS6TshlwGITk5eOwlZIO9Xzk2mUk
id: node.tout_xlarge
label: 'Tout - xlarge'
targetEntityType: node
cache: true
